h1,h2,h3,h4,h5,h6,p{
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.line_box{
	position: fixed;
	top: 50%;
	right: 10px;
	z-index:1000
}
.head_top{
	height: 56px;
	width: 100%;
	background: #00afbc;
}
.head_top .logo{
	float:left;
}
.head_top .right_box{
	float:right;
}
.head_top .right_box a{
	font: 16px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	color: #FFF;	
}
.head_top .right_box img{
	
}
.navbar_bg{
	background: #FFF;
	border-color: #FFF;
}
.navbar_bg .bg_01{
    background: #FFF;
}
.navbar_bg .container{
	position:relative;
}
.navbar_bg.navbar{
    margin-bottom: 0px;
}
.sidebar-search{
	width:20%;
	position: absolute;
	top: 20px;
	right: 10px;
}
.sidebar-search .btn{
	border: 0px solid transparent;
	font-size: 20px;
	padding: 2px 12px 6px;
}
.sidebar-search .col-sm-10,.sidebar-search .col-sm-2{
	padding-right: 0px;
    padding-left: 0px;
}
.sidebar-search .form-control{
	background: #CCC;
}
.sidebar-search input[type=text]{
	border-radius: 8px;
}
header.carousel {
	height: 543px;
	width: 1140px;
	margin: 0px auto;
}
header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
    height: 100%;
}
.box_01{
	margin-top: 50px;
}
.box_01 .col-md-4{
	margin-bottom: 20px;
}
.box_01 img{
	vertical-align: bottom;
	max-width:100%;
}
.box_01 .slogan{
	text-align: center;
	background: url(../img/new_01.jpg) no-repeat center center;
	height: 100px;
	width: 100%;
	margin: 0px 0px 15px;
}
.box_01 .price{
	font: bold 28px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	color: #999999;
	display: inline-block;
}
.box_01 .points{
	font: bold 28px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	color: #999999;
	display: inline-block;
}
.box_01 .points{
	display:none;
}
.box_01 .more{
	margin-top: 150px;
	text-align: center;
}
.box_01 .bottom_b{
	margin: 100px 0px 50px;
}
.box_01 .bottom_s{
	display:none;
}
.box_01 .bottom_s div{
	border-top: 1px solid #999;
}
.box_01 .bottom_s div:nth-of-type(1),.box_01 .bottom_s div:nth-of-type(2),.box_01 .bottom_s div:nth-of-type(4){
	border-right: 1px solid #999;
}
.box_01 .bottom_s div:nth-of-type(6){
	text-align:center;
}
.box_02{
	margin-top: 40px;
}
.box_02 img{
	vertical-align: bottom;
	max-width:100%;
}
.box_02 hr{
	border-top: 3px solid #ccc;
}
.box_02 h1,.box_02 h2,.box_02 h3{
	font-weight: bold;
	margin-top: 5px;
    margin-bottom: 5px;
}
.box_02 h2.delete{
	text-decoration: line-through;
}
.box_02 .photo_box{
	text-align: center;
}
.box_02 .photo_box img{
	width:100%;
}
.box_02 .photo_line{
	margin-top:20px;
}
.box_02 .b_coin{
	display: inline-block;
	text-align: center;
}
.box_02 .buy_box{
	margin-top: 50px;
}
.box_02 .buy_box h3{
	background: #00AFBC;
	color: #FFF;
	text-align: center;
	height: 48px;
	line-height: 48px;
}
.box_02 .buy_box input{
	background: #00AFBC;
	color: #FFF;
	text-align: center;
	height: 48px;
	line-height: 48px;
  	border:   0px;
}
.box_02 .buy_box h3 img{
	vertical-align: -8px;
}
.box_02 .show_box{
	float: right;
}
.box_02 .show_box h4{
	float: right;
	display: inline-block;
	font-weight: bold;
	color: #CCC;
}
.box_02 .show_box img{
	vertical-align: middle;
}
.box_02 .more{
	margin-top: 150px;
	text-align: center;
}
.box_02 .bottom_b{
	margin: 100px 0px 50px;
}
.box_02 .bottom_s{
	display:none;
}
.box_02 .bottom_s div{
	border-top: 1px solid #999;
}
.box_02 .bottom_s div:nth-of-type(1),.box_01 .bottom_s div:nth-of-type(2),.box_01 .bottom_s div:nth-of-type(4){
	border-right: 1px solid #999;
}
.box_02 .bottom_s div:nth-of-type(6){
	text-align:center;
}
.footer{
	height: auto;
	background: #00afbc;
	padding: 30px 0px;
}

@media(max-width:1199px) {
header.carousel {
	height: auto;
	width: 940px;
}
.nav > li > a{
    padding: 15px 0px;
}
.box_01 .price{
	font: bold 22px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .points{
	font: bold 22px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .price img,.box_01 .points img{
	width:50px;
	height:auto
}
}

@media(max-width:991px) {
.footer .qr_code{
	display:none;
}
.sidebar-search{
	display:none;
}
}
@media(max-width:940px) {
 header.carousel {
	height: auto;
	width: 100%;
}
}
@media(max-width:767px) {
.line_box{
	display:none;
}
.right_box a:nth-of-type(3){
	display:none;
}
.sidebar-search .btn-default{
    color: #fff;
    background-color: #000;
}
.box_01{
	margin-top: 0px;
}
.box_01 .recommend .col-md-4{
	margin:0px;
	padding:0px;
}
.box_01 .product{
	margin-top:40px
}
.navbar_bg{
	background: #000;
	border-color: #000;
}
.sidebar-search{
	width:50%;
	top: 8px;
	display:block;
}
.navbar-toggle{
	float:left;
	margin-left:15px;
}
.box_01 .bottom_b,.box_02 .bottom_b{
	display:none;
}
.box_01 .bottom_s,.box_02 .bottom_s{
	display:block;
}
.box_01 .more,.box_02 .more {
    margin-top: 100px;
	margin-bottom:100px;
}
}
@media(max-width:640px) {
.box_01 .price{
	font: bold 18px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .points{
	font: bold 18px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .price img,.box_01 .points img{
	width:40px;
	height:auto
}
.box_01 .col-md-4{
	padding-right: 10px;
    padding-left: 10px;
	margin-bottom: 15px;
}
}
@media(max-width:510px) {
.head_top{
	height: auto;
}
.head_top .logo img{
	width:168px;
}
.head_top .right_box img{
	width:48px;
}
.head_top .right_box a {
    font: 14px "微軟正黑體","新細明體",Arial,Helvetica,sans-serif;
}
.sidebar-search{
	width:60%;
}
.box_01 .price{
	font: bold 14px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .points{
	font: bold 14px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .price img,.box_01 .points img{
	width:30px;
	height:auto
}
.footer .row img{
    width:100%;
}
.box_01 .slogan{
    height: 90px;
	background-size:800px auto;
}
}
@media(max-width:405px) {
.head_top .logo img{
	width:120px;
}
.head_top .right_box img{
	width:32px;
}
.head_top .right_box a {
    font: 12px "微軟正黑體","新細明體",Arial,Helvetica,sans-serif;
}
.sidebar-search{
	width:70%;
}
.box_01 .price{
	font: bold 12px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .points{
	font: bold 12px "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}
.box_01 .price img,.box_01 .points img{
	width:26px;
	height:auto
}
.box_01 .col-md-4{
	padding-right: 5px;
    padding-left: 5px;
	margin-bottom: 8px;
}
.box_01 .slogan{
    height: 80px;
	background-size:700px auto;
}
}